Español

Ya se encuentra disponible EZproxy 6.1

El lanzamiento de EZproxy tuvo lugar el 24 de septiembre de 2015. Esta versión contiene numerosas mejoras solicitadas y varias funciones nuevas, entre ellas:

  • Ahora EZproxy usa OpenSSL 1.0.2d: EZproxy 6.1 fue desarrollado con OpenSSL 1.0.2d, por lo que ahora admite TLS 1.0, 1.1 y 1.2.
  • Manejo de WSKey y actualización de alertas: Al comenzar con EZproxy 6.0 y la introducción de WSKeys, se validaron las licencias por 90 días una vez instalado WSKey por primera vez, y esto generó mensajes de vencimiento confusos. Se revisó el manejo de licencias de EZproxy para poder manejar la revalidación de licencias con WSKey de EZproxy y mostrar las advertencias de caducidad de una manera diferente.
  • Directiva de encabezado HTTP mejorada
  • Certificados SSL generados por EZproxy compatibles con caracteres comodines en nombres alternativos de materias

Las notas de la versión están disponibles en http://www.oclc.org/content/dam/support/release-notes/ezproxy/ezproxy-release-notes-6-1.pdf.

INSCRÍBASE - Sesión se actualización de versión

Para que se familiarice con las nuevas funciones y mejoras que se incluyen en esta versión, el 6 de octubre de 2015 se ofreció una sesión de actualización. Esta sesión se grabó y archivó para que se pueda ver en la página de eventos.

Actualización de la versión de EZproxy - Versión de sept. de 2015
Martes 6 de octubre de 2015
11:30 a. m. Hora del este de EE. UU.
INSCRIPCIÓN

NOTA IMPORTANTE: FIN DE COMPATIBILIDAD CON LAS VERSIONES ANTERIORES A LA VERSIÓN 5.7.44

OCLC dejará de ser compatible con las versiones de EZproxy anteriores a la versión 5.7.44 a partir del 31 de diciembre de 2015.  Se recomienda enfáticamente que se actualice a la versión 5.7.44 antes de esta fecha.  Descargue la versión 5.7.44 y lea los detalles sobre el proceso de actualización

Las versiones 5.7.44 y 6.x seguirán siendo compatibles.